.StandardFont {
	font-family: Verdana;
	font-size: 12pt;
}

.SmallFont {
	font-family: Verdana;
	font-size: 10pt;
}

.SmallDoubleSpacedFont {
	font-family: Verdana;
	font-size: 10pt;
	line-height: 16pt;
}

.TinyFont {
	font-family: Verdana;
	font-size: 8pt;
}

.ReallyTinyFont {
	font-family: Verdana;
	font-size: 6pt;
}

.StandardFontLink {
	font-family: Verdana;
	font-size: 10pt;	
	font-weight: bold;
	line-height: 12pt;
}

a:hover {
	color:#0000FF;
}

.SF {
	font-family: Verdana;
	font-size: 12px;
}

.CSF {
	font-family: Verdana;
	font-size: 12px;
	color: #378408;
}

.SFT {
	font-family: Verdana;
	font-size: 12px;
	border-top:1px solid #88ACD8;
}

.SFB {
	font-family: Verdana;
	font-size: 12px;
	border-bottom:1px solid #88ACD8;
}


.CSFT {
	font-family: Verdana;
	font-size: 12px;
	color: #378408;
	border-top:1px solid #88ACD8;
}

.StandardDoubleSpacedFont {
	font-family: Verdana;
	font-size: 12px;
	line-height: 20px;
}

.StandardTripleSpacedFont {
	font-family: Verdana;
	font-size: 12px;
	line-height: 30px;
}


.LF {
	font-family: Verdana;
	font-size: 14px;
}

.LargeDoubleSpacedFont {
	font-family: Verdana;
	font-size: 14px;
	line-height: 20px;
}

.LargeTripleSpacedFont {
	font-family: Verdana;
	font-size: 14px;
	line-height: 30px;
}

.HugeFont {
	font-family: Verdana;
	font-size: 18px;
}

.HeaderFont {
	font-family: Verdana;
	font-size: 24px;
}

.LargeDoubleSpacedFont {
	font-family: Verdana;
	font-size: 12px;
	line-height: 20px;
}


#btnSubStyle a
{
	font-family: Arial;
	text-decoration: none;
	color: #000000;
	font-size: 14px;		
}

#btnSubStyle a:hover
{
	color: #28837C;
	text-decoration: underline;
}

.btnSubTD
{
	border-right:1px solid #26665C;
	border-bottom:1px solid #26665C;
	border-top:1px solid #75A7A2;
	border-left:1px solid #75A7A2;			
	background-color: #CBDDDB;
}

#btnStyle a
{
	font-family: Arial;
	text-decoration: none;
	color: #173A33;
	font-size: 14px;
}

#btnStyle a:hover
{
	color: #28837C;
	text-decoration: underline;
}

#frameFont
{
	font-family: Arial;
	color: #000000;
	font-size: 12px;
}

#frameFont a
{
	font-family: Arial;
	color: #000000;
	font-size: 12px;
}

#frameFont a:hover
{
	color: #FF0000;
}		

.btnTD
{
	border-right:1px solid #26665C;
	border-bottom:1px solid #26665C;
	border-top:1px solid #75A7A2;
	border-left:1px solid #75A7A2;			
	background-color: #FFFFFF;
}

.FeaturedTitle
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #0C501F;
}

.PageFont
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}

.DateFont
{
	font-family: Arial;
	font-size: 12px;
	color: #AAAAAA;		
}
				
.tab {
	text-align: center;
	border-left:1px solid #27847C;
	border-top:1px solid #27847C;
	border-right:1px solid #27847C;
	background-color:#CBDDDB;
	font-size: 10pt;
	font-family: Arial;
}

.tabSelected {
	text-align: center;
	border-left:1px solid #27847C;
	border-top:1px solid #27847C;
	border-right:1px solid #27847C;
	background-color:#FFFFFF;
	font-size: 10pt;
	font-family: Arial;
	font-weight: bold;
}

.IntroPreview div:hover {
	position: absolute; 
	width: 500px; 
	visibility: hidden; 
	border-style: solid; 
	border-color: #28837C; 
	border-width: 1px; 
	background-color: #E2ECEB; 
	padding: 3px;
	cursor: hand;
}

.IntroPreview {
	position: absolute; 
	width: 500px; 
	visibility: hidden; 
	border-style: solid; 
	border-color: #28837C; 
	border-width: 1px; 
	background-color: #E2ECEB; 
	padding: 3px;
	cursor: pointer;
}

.productDiv
{
	 border-style: solid; 
	 border-color: transparent; 
	 font-size: 10px;
}

.viewerTable
{
	background-color: white;
	font-size: 10px;
}